Package Details: terminator-bzr 1.0.r1776-1

Git Clone URL: https://aur.archlinux.org/terminator-bzr.git (read-only)
Package Base: terminator-bzr
Description: Terminal emulator that supports tabs and grids (bzr trunk developmental version)
Upstream URL: http://gnometerminator.blogspot.fr/p/introduction.html
Licenses: GPL2
Conflicts: terminator
Provides: terminator
Submitter: zhuqin
Maintainer: guotsuan (jamespharvey20)
Last Packager: guotsuan
Votes: 36
Popularity: 0.000012
First Submitted: 2008-05-05 03:04
Last Updated: 2017-06-30 18:16

Required by (6)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

jamespharvey20 commented on 2015-07-20 03:25

If terminator never starts for you, there's a recent bug in 0.97.r1573 that I've reported upstream. See https://bugs.launchpad.net/terminator/+bug/1476072

Looks like I'm running into it because the gconf and/or python2-gconf package was installed when I installed virt-manager.

Looks like NOT everyone runs into this bug, so I'm NOT releasing a new PKGBUILD in the AUR that caps to 0.97.r1572 (the last working version for me.)

If you run into this bug, edit the PKGBUILD, and locate the line in the pkgver function starting "echo $(tail". You should find it at line 34. Just BEFORE this line, and just after the line starting "cd", add this line:

bzr revert -r1572 > /dev/null 2>&1

guotsuan commented on 2015-05-25 09:22

Bump to bzr version 1549

Rhinoceros commented on 2014-06-05 05:10

Newest version is 1512. Bumping the version number in the PKGBUILD works fine.

k2s commented on 2012-03-20 20:23

please add dependency "python-keybinder"

Anonymous comment on 2012-02-06 11:00

When starting terminator I receive the following warning, which prevents me from using a key to toggle terminator window:
Warning: python-keybinder is not installed. This means the hide_window shortcut will be unavailable
Unable to bind hide_window key, another instance/window has it.

To fix this, just edit window.py and change #!/usr/bin/python to #!/usr/bin/python2
File path (in my case) /usr/lib/python2.7/site-packages/terminatorlib/window.py

Anonymous comment on 2010-11-05 19:44

Please change python to python2 in the pkgbuild in order to be compatible with the arch transition to python 3.

38c38
< python setup.py build || return 1
---
> python2 setup.py build || return 1
43c43
< python setup.py install --prefix=/usr --root="$pkgdir"
---
> python2 setup.py install --prefix=/usr --root="$pkgdir"